Skip to content
This repository

Fetching latest commit…

Cannot retrieve the latest commit at this time

README.txt
sudo apt-get -y install ruby1.9.1 rubygems1.9.1
sudo gem install rubygems-update
sudo apt-get -y install libhpricot-ruby1.9.1
Something went wrong with that request. Please try again.